package com.ssj.service.sys.situation.bo;

import java.io.Serializable;

public class DimesionCount implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 维度名称
     */
    private String name;
    /**
     * 维度错题数量
     */
    private int wrongCount;
    /**
     * 维度总体数量
     */
    private int totalCount;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getWrongCount() {
        return wrongCount;
    }

    public void setWrongCount(int wrongCount) {
        this.wrongCount = wrongCount;
    }

    public int getTotalCount() {
        return totalCount;
    }

    public void setTotalCount(int totalCount) {
        this.totalCount = totalCount;
    }
}
